Subject: [multimob] draft-ietf-multimob-handover-optimization-04

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 4 Oct 2013 11:46:34 -0500

Hi all,

Since this document has passed the WGLC, today I submitted it to IESG for
publication using the datatracker interface which somehow does not cc it to
the list.

I think you can view the shepherd writeup on datatracker but just in case
you have to login to the datatracker I am attaching it to this mail.

Regards,

Behcet